Bug 118298 - NEC Monitor Entry Deleted b/w 2 HWDATA releases
NEC Monitor Entry Deleted b/w 2 HWDATA releases
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 2004-03-15 04:51 EST by Jason Knight
Modified: 2014-03-16 22:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-03-31 10:21:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
INF file for a NEC FP912 SB (1.83 KB, text/plain)
2004-03-15 14:25 EST, Jason Knight
no flags Details

  None (edit)
Description Jason Knight 2004-03-15 04:51:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040211 Firefox/0.8

Description of problem:
In between these two hwdata releases my monitor (NEC Multisync
FP912(SB)) Got deleted from the database. Ask for the spec file if you
need it as I could pull it up. 

Version-Release number of selected component (if applicable):
hwdata-0.101-1.noarch.rpm -> hwdata-0.103.1-1.noarch.rpm

How reproducible:

Steps to Reproduce:
1.Install on FC1 i386, detected fine
2.Install on FC1 x86_64, no entry matches

Additional info:
Comment 1 Bill Nottingham 2004-03-15 11:49:47 EST
Autodetection does not work on x86_64.
Comment 2 Jason Knight 2004-03-15 13:31:19 EST
Yes, but the entry is missing as well. 
Comment 3 Bill Nottingham 2004-03-15 13:51:36 EST
I do not see a NEC FP912 anywhere in the MonitorsDB, in any revision.

Do you have a proper line so it could be added? Or an INF file?
Comment 4 Jason Knight 2004-03-15 14:25:34 EST
Created attachment 98551 [details]
INF file for a NEC FP912 SB
Comment 5 Jason Knight 2004-03-15 14:26:00 EST
Hmm, thats weird, I could have sworn it autodetected it in FC1 i386,
doesn't that mean that it is in the db? Oh well, here is the inf file. 
Comment 6 Bill Nottingham 2004-03-15 14:38:50 EST
No, autodetection just means it was able to pull the info via DDC.
Comment 7 Jason Knight 2004-03-15 16:12:10 EST
Ahhh, okay I got it now, well hopefully you can add my monitor and
everything will be okay :)
Comment 8 Karsten Hopp 2004-03-31 10:21:26 EST
added to CVS

Note You need to log in before you can comment on or make changes to this bug.